<script type="text/ng-template" id="orderDelivered.html">
    <div class="modal-header">
        <button ng-click="close()" type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h3 id="myModalLabel">Are you sure Report has been successfully delivered?</h3>
    </div>

    <div class="modal-body">

    </div>
    <div class="modal-footer">
        <button class="btn btn-info btn-lg" data-dismiss="modal" ng-click="orderDelivered()" >  Yes</button>
        <button type="button" class="btn btn-warning btn-lg" ng-click="close()" data-dismiss="modal"><i class="fa fa-times"></i>  Cancel</button>
    </div>

</script>
